﻿@charset "utf-8";


/* 訂單 */
.Showroom .order-wrapper { width:100%; height:auto; overflow:hidden; margin:0 auto; border:5px solid rgba(0,0,0,0.05); }
.Showroom .order-wrapper .notice { color:rgba(255,100,0,1); font-weight:bold; }
.Showroom .order-wrapper table { width:100%; border-top:1px solid rgba(0,0,0,0.2); border-right:1px solid rgba(0,0,0,0.2); border-collapse:collapse; }
.Showroom .order-wrapper td.Title { height:25px; color:black; font-weight:bold; /*font-size:0.8rem;*/ padding:5px; /*vertical-align:text-top;*/ text-align:center; border-bottom:1px solid rgba(0,0,0,0.2); border-left:1px solid rgba(0,0,0,0.2); }
.Showroom .order-wrapper td { background:white; color:rgba(0,0,0,0.7); padding:10px;border-bottom:1px solid rgba(0,0,0,0.2); border-left:1px solid rgba(0,0,0,0.2); text-align:center; }
.Showroom .order-wrapper td.Left { text-align:left;}
.Showroom .order-wrapper td a { text-decoration:none;}
.ugC_OrdSrhItem .OrdSrhItemSearch { width:100%; height:auto; overflow:hidden; padding:10px; padding-right:35px; position:relative;}
.ugC_OrdSrhItem .OrdSrhItemSearch a { width:25px; height:25px; display:block; position:absolute; top:10px; right:10px;}
.ugC_OrdSrhItem .order-wrapper td { font-size:0.8rem;}
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(8n+1) { width:150px;}
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(8n+2) { width:110px;}
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(8n+3) { width:auto;}
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(8n+4) { width:150px;}
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(8n+5) { width:100px;}
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(8n+6) { width:100px;}
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(8n+7) { width:auto;}
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(8n+8) { width:50px;}

/*.OrdSrhItem_Detail .GoBack { width:90px; height:30px; line-height:30px;}*/
.OrdSrhItem_Detail .titlewrap {border:5px solid rgba(0,0,0,0.05); border-bottom:none; text-align:center; /*font-size:0.8rem;*/ font-weight:normal; padding:0;}
.OrdSrhItem_Detail .titlewrap span { display:block; width:100%; height:auto; overflow:hidden;border:1px solid rgba(0,0,0,0.2); border-bottom:none; padding:5px;}
.OrdSrhItem_Detail .order-wrapper { border-top:none; margin-bottom:20px;}
.OrdSrhItem_Detail .order-wrapper th,
.OrdSrhItem_Detail .order-wrapper td { font-size:0.8rem;}
.OrdSrhItem_Detail .order-wrapper th.Title2 { height:25px; color:black; font-weight:bold; /*font-size:0.8rem;*/ padding:5px;text-align:center; border-bottom:1px solid rgba(0,0,0,0.2); border-left:1px solid rgba(0,0,0,0.2); background:rgba(0,0,0,0.05);}
.OrdSrhItem_Detail .order-wrapper th:nth-of-type(7n+1) { width:120px;}
.OrdSrhItem_Detail .order-wrapper th:nth-of-type(7n+2) { width:auto;}
.OrdSrhItem_Detail .order-wrapper th:nth-of-type(7n+3) { width:60px;}
.OrdSrhItem_Detail .order-wrapper th:nth-of-type(7n+4) { width:50px;}
.OrdSrhItem_Detail .order-wrapper th:nth-of-type(7n+5) { width:100px;}
.OrdSrhItem_Detail .order-wrapper th:nth-of-type(7n+6) { width:50px;}
.OrdSrhItem_Detail .order-wrapper th:nth-of-type(7n+7) { width:130px;}
.OrdSrhItem_Detail .order-wrapper td.amounttd { border-left:none; text-align:right;}
.OrdSrhItem_Detail .order-wrapper td.price { text-align:right;}

.OrdSrhItem_Detail .order-wrapper2 td:nth-of-type(4n+1) { width:15%;}
.OrdSrhItem_Detail .order-wrapper2 td:nth-of-type(4n+2) { width:35%;}
.OrdSrhItem_Detail .order-wrapper2 td:nth-of-type(4n+3) { width:15%;}
.OrdSrhItem_Detail .order-wrapper2 td:nth-of-type(4n+4) { width:35%;}
.OrdSrhItem_Detail .OrdSrhItem_Detail_header { width:100%; height:auto; overflow:hidden; padding:10px; margin:0 auto;}
.OrdSrhItem_Detail .OrdSrhItem_Detail_header span { display:inline-block; width:auto; height:30px; overflow:hidden; float:left; margin:0; margin-right:10px; line-height:30px;}
.OrdSrhItem_Detail .OrdSrhItem_Detail_header a { margin:0; float:left;}

.Showroom tr.odd_order-wrapper td { background:white; border-bottom:1px solid rgba(0,0,0,0.2); border-left:1px solid rgba(0,0,0,0.2); }
.Showroom tr.even_order-wrapper td { background:rgba(0,0,0,0.05); border-bottom:1px solid rgba(0,0,0,0.2); border-left:1px solid rgba(0,0,0,0.2); }
.Showroom tr.over_order-wrapper td { background:white; color:Crimson; border-bottom:1px solid rgba(0,0,0,0.2); border-left:1px solid rgba(0,0,0,0.2); }

/* 訂單查詢表單 */
.Showroom .ordsrhformtitle { text-align:center; width:100%; height:auto; overflow:hidden; padding:10px 0; color:rgba(255,100,0,1); }
.Showroom .ordsrhform { width:100%; height:auto; overflow:hidden; max-width:470px; border:1px solid rgba(0,0,0,0.2); margin:0 auto; padding:20px;
/*圓角*/
-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
.Showroom .ordsrhform * { padding:0; margin:0; list-style:none;}
.Showroom .ordsrhform ul { padding:0; margin:0; list-style:none; width:100%; height:auto; overflow:hidden; margin:0 auto; margin-bottom:10px;}
.Showroom .ordsrhform ul * { padding:0; margin:0; list-style:none;}
.Showroom .ordsrhform ul li { width:100%; height:auto; overflow:hidden; position:relative; padding-left:110px; margin:10px 0;}
.Showroom .ordsrhform ul li > div:not(.ordsrhform_box) { width:110px; height:30px; line-height:30px; font-weight:normal; text-align:left; position:absolute; top:0; left:0; }
.Showroom .ordsrhform ul li .ordsrhform_box { width:100%; height:auto; overflow:hidden; float:left;}
.Showroom .ordsrhform ul li .ordsrhform_box > * { float:left;}
.Showroom .ordsrhform ul li .ordsrhform_box input  { width:100%; height:30px; line-height:30px; padding:0 5px; border:1px solid rgba(0,0,0,0.2); outline:none;}

@media only screen and (min-width:0px) and (max-width:870px) {
	/*訂單*/
.Showroom .order-wrapper { border:0;}
.Showroom .order-wrapper * { display:block;}
.Showroom .order-wrapper table { margin-bottom:20px; border:0;}
.Showroom .order-wrapper tr { margin-bottom:20px; border:1px solid rgba(0,0,0,0.1);}
.Showroom .order-wrapper tr:first-child { display:none;}
.Showroom .order-wrapper tr td:before { content:''; display:block; width:100px; padding:0 10px; height:50px; line-height:50px; overflow:hidden; float:left; position:absolute; top:0; left:0;}
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(8n+1),
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(8n+2),
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(8n+3),
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(8n+4),
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(8n+5),
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(8n+6),
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(8n+7),
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(8n+8) { width:100%; text-align:left; min-height:50px; border:0; position:relative; padding-left:100px;}
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(8n+8) a { display:block; width:25px ; height:auto; overflow:hidden; float:left; margin:7px 0;}
.ugC_OrdSrhItem .order-wrapper td:nth-of-type(odd) { background:rgba(0,0,0,0.05);}
.Showroom .order-wrapper tr td:nth-of-type(8n+1):before {content:'訂單編號';}
.Showroom .order-wrapper tr td:nth-of-type(8n+2):before {content:'日期';}
.Showroom .order-wrapper tr td:nth-of-type(8n+3):before {content:'購買人姓名';}
.Showroom .order-wrapper tr td:nth-of-type(8n+4):before {content:'處理進度';}
.Showroom .order-wrapper tr td:nth-of-type(8n+5):before {content:'取消訂單';}
.Showroom .order-wrapper tr td:nth-of-type(8n+6):before {content:'付款方式';}
.Showroom .order-wrapper tr td:nth-of-type(8n+7):before {content:'應付金額';}
.Showroom .order-wrapper tr td:nth-of-type(8n+8):before {content:'明細';}

/*hide code field*/
.OrdSrhItem_Detail .order-wrapper th:nth-of-type(7n+1) { display:none;}
.OrdSrhItem_Detail .order-wrapper tr.data td:nth-of-type(7n+1) { display:none;}
.OrdSrhItem_Detail .order-wrapper tr.data td:nth-of-type(7n+2) { border-left:1px solid rgba(0,0,0,0.2);}
.OrdSrhItem_Detail .order-wrapper tr.amount td:nth-of-type(5n+1) { display:none;}
.OrdSrhItem_Detail .order-wrapper tr.amount td:nth-of-type(5n+2) { border-left:1px solid rgba(0,0,0,0.2);}

.OrdSrhItem_Detail .order-wrapper2 td:nth-of-type(4n+1) { display:table-cell;}
	}

@media only screen and (min-width:0px) and (max-width:768px) {
	/* 訂單 */
.ugC_OrdSrhItem .OrdSrhItemSearch > span { display:inline-block; width:auto; height:auto; overflow:hidden; float:left;}
/*hide colr and size field*/
.OrdSrhItem_Detail .order-wrapper th:nth-of-type(7n+3) { display:none;}
.OrdSrhItem_Detail .order-wrapper th:nth-of-type(7n+4) { display:none;}
.OrdSrhItem_Detail .order-wrapper tr.data td:nth-of-type(7n+3) { display:none;}
.OrdSrhItem_Detail .order-wrapper tr.data td:nth-of-type(7n+4) { display:none;}
.OrdSrhItem_Detail .order-wrapper tr.amount td:nth-of-type(5n+3) { display:none;}
	}
	
@media only screen and (min-width:0px) and (max-width:660px) {
	/* 訂單 */
.OrdSrhItem_Detail .OrdSrhItem_Detail_header span { margin-bottom:10px; height:auto;}
.OrdSrhItem_Detail .OrdSrhItem_Detail_header a { margin:0 auto; float:none; clear:both;}
	}

@media only screen and (min-width:0px) and (max-width:540px) {
	/* 訂單查詢表單 */
.Showroom .ordsrhform ul li { padding-left:0;}
.Showroom .ordsrhform ul li > div:not(.ordsrhform_box) { position:static; width:100%; text-align:center; background:rgba(0,0,0,0.05);}
.Showroom .ordsrhform ul li .ordsrhform_box { padding:10px;}

/* 訂單 */
.OrdSrhItem_Detail .order-wrapper th { font-size:0.8rem;}
.OrdSrhItem_Detail .order-wrapper td { font-size:0.8rem;}
/*hide price field*/
.OrdSrhItem_Detail .order-wrapper th:nth-of-type(7n+5) { display:none;}
.OrdSrhItem_Detail .order-wrapper tr.data td:nth-of-type(7n+5) { display:none;}
.OrdSrhItem_Detail .order-wrapper tr.amount td:nth-of-type(5n+2) { display:none;}
.OrdSrhItem_Detail .order-wrapper tr.amount td:nth-of-type(5n+4) { border-left:1px solid rgba(0,0,0,0.2);}

.OrdSrhItem_Detail .order-wrapper th:nth-of-type(7n+6) { width:100px;}
.OrdSrhItem_Detail .order-wrapper th:nth-of-type(7n+7) { width:90px;}
.OrdSrhItem_Detail .order-wrapper2 td:nth-of-type(4n+1) { width:70px;}
.OrdSrhItem_Detail .order-wrapper2 td:nth-of-type(4n+2) { width:auto;}
.OrdSrhItem_Detail .order-wrapper2 td:nth-of-type(4n+3) { width:70px; display:table-cell;}
.OrdSrhItem_Detail .order-wrapper2 td:nth-of-type(4n+4) { width:auto; display:table-cell;}
	}

@media only screen and (min-width:0px) and (max-width:460px) {
	/* 訂單 */
.ugC_OrdSrhItem .OrdSrhItemSearch > span > span { display:block; width:100%; height:auto; overflow:hidden; float:left;}
	}